.login {
	background: #222529;
	background-size: cover;
}

#login {
	background-image: linear-gradient(164deg, #7f1919 0%, #6a0255 100%);
	padding: 0;
	position: relative;
	top: 50%;
	margin-top: -220px;
}

.login h1 a {
	background-image: url(../images/logo_cinematik.svg);
	padding: 40px 0 40px 0;
	margin: 0 auto;
	background-size: 160px;
	background-position: center center;
	background-repeat: no-repeat;
	width: auto;
	padding-top: 0;
	display: block;
}

.login form {
	background: transparent;
	margin-top: 0;
}

.login label {
	color: #fff;
}

.login #nav,
.login #backtoblog {
	display: none;
}

#cpt_info_box {
	display: none;
}

.misc-pub-section.yoast-seo-score {
	display: none;
}

#wpwrap {
	background: #f1f1f1;
}

.uk-pagination {
	justify-content: flex-end;
}

.uk-modal {
	z-index: 99999 !important;
}

.uk-table td {
	vertical-align: middle !important;
}

.no-sort::after {
	display: none !important;
}

.no-sort {
	pointer-events: none !important;
	cursor: default !important;
	padding-right: 0 !important;
}

.uk-notification {
	z-index: 99999 !important;
}

.uk-notification-message {
	font-weight: 300;
}

.uk-tab::before {
	bottom: 6px !important;
}

.uk-tab > * > a {
	border-bottom: 2px solid transparent;
}

.uk-tab > * > a:focus {
	outline: none !important;
	box-shadow: none !important;
}

.fa.to_show,
.fa.to_show_modal {
	display: none;
}

.dataTables_paginate.paging_simple_numbers {
	padding-top: 8px !important;
}

#calendar {
	width: 100%;
	margin: 0 auto;
}

.fc-event.approved,
.approved .fc-event-dot {
	background-color: #32d296;
	border-color: #32d296;
}

.fc-event.declined,
.declined .fc-event-dot {
	background-color: #f0506e;
	border-color: #f0506e;
}

.fc-event.new,
.new .fc-event-dot {
	background-color: #1e87f0;
	border-color: #1e87f0;
}

.uk-button-success {
	background: #32d296;
	border: 1px solid #32d296 !important;
}

#caldera-forms-form-insert,
#yasr-shortcode-creator {
	display: none;
}

.rwmb-column input[type="text"],
.rwmb-column input[type="email"] {
	max-width: 100%;
	width: 100%;
}

#tablepress-nav > a:last-of-type,
#tablepress-nav > .separator:last-of-type + a {
	display: none;
}

.wpseo-tab-video-container,
#sidebar-container,
#i18n_promo_box {
	display: none;
}

.toplevel_page_wpseo_dashboard li:last-child {
	display: none;
}

.wpseo-metabox-buy-premium,
.yoast_premium_upsell_admin_block,
#sidebar-container {
	display: none;
}

.wpseosnippet .yoast-section {
	width: 100%;
	max-width: none;
}

.rwmb-field .select2-container {
	width: 100%;
}

.wpseo_content_cell#sidebar-container,
.yoast-notice-go-premium {
	display: none !important;
}

.login .message,
.login .success,
.login #login_error {
	margin: 0 24px !important;
}

#loginform .fb-login-button {
	width: 100%;
}

.block-editor-writing-flow {
	height: auto !important;
}
